/* general settings */
body {
  min-width: 1000px;
  margin: 0;
  font: 15px/17px Arial, Helvetica, sans-serif;
  color: #000;
  background:#3981b1;
}
a {
  text-decoration: none;
  color: #ffd200;
}
a:hover {
  text-decoration: underline;
}
img {
  border-style: none;
}
input {
  font: 12px Arial, Helvetica, sans-serif;
  vertical-align: middle;
  color:#919191;
}
form, fieldset {
  margin: 0;
  padding: 0;
  border-style:none;
}
header, footer, article, section, hgroup, nav, figure {
  display: block;
}
figure {
  margin:0;
  padding:0;
}
/* wrapper + more than 1003px fix */
#wrapper {
  width: 100%;
  overflow: hidden;
  position:relative;
}
.w1 {
  width: 1450px;
  position: relative;
  float: left;
  left: 50%;
}
.w2 {
  width: 1450px;
  position: relative;
  float: left;
  left: -50%;
  background: url(/images/bg-body.jpg) no-repeat;
}
.w3 {
  width: 950px;
  margin: 0 auto;
  position:relative;
}
/* logo */
.logo {
  position:absolute;
  left:7px;
  top:4px;
  z-index:1;
  margin:0;
}
.logo a {
  width: 316px;
  height: 71px;
  overflow: hidden;
  display: block;
  text-indent: -9999px;
  background: url(/images/logo.png) no-repeat;
  cursor: pointer;
}
/* seo fix */
#container {
  width: 100%;
  display: table;
}
#bottom-box {
  width: 100%;
  display: table-footer-group;
}
#top-box {
  width: 100%;
  display: table-header-group;
}
/* main */
#main {
  height: 1%;
  padding:13px 0 14px 13px;
  border:solid #041421;
  border-width: 0 1px 1px;
  background: #0b7db0 url(/images/bg-main.jpg) repeat-x;
}
.main-holder {
  overflow:hidden;
  width:100%;
  padding:21px 0 0;
}
/* breadcrumbs */
.breadcrumbs ul {
  height: 1%;
  overflow: hidden;
  margin: 0;
  padding:0 0 7px 2px;
  list-style: none;
  position:relative;
}
.breadcrumbs li {
  font-size: 11px;
  line-height: 14px;
  float: left;
  color: #ffd300;
  padding-right:3px;
}
.breadcrumbs a {
  color: #fff;
  padding-right: 5px;
  background: url(/images/separator02.gif) no-repeat 100% 2px;
}
.breadcrumbs a:hover {
  text-decoration: none;
  color: #ffd300;
}
.m1 {
  background: url(/images/bg-m1.gif) repeat-y;
}
.m2 {
  background: url(/images/bg-m2.gif) no-repeat;
}
.m3 {
  height: 1%;
  overflow: hidden;
  background: url(/images/bg-m3.gif) no-repeat 0 100%;
  position:relative;
}
/* content */
#content {
  width: 642px;
  padding: 13px 22px 36px 21px;
  float: left;
  position:relative;
}
.main-holder #content {
  padding:0 0 0 1px;
  width:684px;
}
/* generic-article */
#content.generic-article {
  font-size:12px;
  line-height:14px;
  padding: 20px 22px 25px 21px;
}
#content.generic-article h1 {
  font-size:16px;
  line-height:20px;
  margin: 0 0 12px;
  color:#000;
}
#content.generic-article .meta {
  width:100%;
  overflow:hidden;
  font-weight:bold;
  margin:0 0 28px;
}
#content.generic-article .meta p {
  margin:0;
}
#content.generic-article h2 {
  font-size:12px;
  line-height:14px;
  margin: 0 0 13px;
}
#content.generic-article h3 {
  font-size:12px;
  line-height:14px;
  font-weight:bold;
  margin: 0 0 13px;
}
#content.generic-article p {
  margin: 0 0 14px;
}
/* content-holder */
.content-holder {
  float:left;
  width:490px;
  padding:7px 0 0;
}
#content h1 {
  margin:0 0 11px;
  color:#ee1d25;
  font-size:30px;
  line-height:34px;
  font-weight:bold;
}
#content h2 {
  margin:0 0 16px;
  font-size:15px;
  line-height:17px;
  font-weight:bold;
}
#content p {
  margin:0 0 34px;
}
#content a {
  color:#06C;
}
/* video */
.video {
  margin:0 0 23px;
}
.video img {
  display:block;
}
/* ico-list */
.ico-list {
  list-style:none;
  margin:0;
  padding:0;
  position:absolute;
  left:55px;
  bottom:7px;
}
.ico-list li {
  display:inline-block;
  vertical-align:middle;
  margin:0 40px;
}
* html .ico-list li {
  display:inline;
}
*+html .ico-list li {
  display:inline;
}
/* visual-list */
.visual-list {
  list-style:none;
  margin:45px 0 -10px;
  padding:0;
  float:right;
  width:126px;
}
.visual-list img {
  float:left;
  border:1px solid #797979;
  margin:0 0 3px;
}
.visual-list li {
  text-align:right;
  font-size:9px;
  padding:0 0 18px;
  vertical-align:top;
  height:1%;
  overflow:hidden;
}
.visual-list a {
  color:#7a7a7a;
}
/* info-box */
.info-box {
  background:#061015;
  font-size:22px;
  line-height:25px;
  font-style:italic;
  color:#fff;
  text-align:center;
  padding:0 0 9px;
  margin:0 0 14px;
}
.info-box img {
  display:block;
  margin:0 0 13px;
}
.info-box strong {
  display:block;
}
/* section */
.section {
  background: url(/images/bg-section-c.gif) repeat-y;
  width: 684px;
  overflow:hidden;
}
.section-holder {
  background: url(/images/bg-section-b.gif) no-repeat 0 100%;
  width:100%;
  overflow:hidden;
}
.section-frame {
  width: 658px;
  padding:10px 0 3px 26px;
  background: url(/images/bg-section-t.gif) no-repeat;
  min-height:310px;
}
.section-frame:after {
  content:"";
  display:block;
  clear:both;
}
* html .section-frame {
  height:310px;
}
/* article */
.article {
  float:left;
  width:434px;
  padding:12px 0 0;
}
#content .article p {
  margin:0 0 12px;
}
/* visual */
.article .visual {
  padding:0 0 6px 2px;
}
.article .visual img {
  display:block;
  margin:0 auto;
}
/* logo-list */
.logo-list {
  float:right;
  width:180px;
  padding:5px 0 0;
}
.logo-list ul {
  list-style:none;
  margin:0 0 -30px;
  padding:0;
}
.logo-list img {
  display:block;
  margin:0 auto;
}
.logo-list li {
  padding:0 0 33px;
  height:1%;
  vertical-align:top;
  overflow:hidden;
}
* html .logo-list li {
  padding-bottom:30px;
}
*+html .logo-list li {
  padding-bottom:30px;
}
/* sidebar */
#sidebar {
  width: 223px;
  float: right;
  padding: 0 13px 42px 0;
}
/* signup form */
.signup-form form {
  width: 221px;
  margin-bottom:30px;
  padding:24px 0 7px;
  border: 1px solid #3981b1;
  background: url(/images/bg-signup.jpg) repeat-y;
}
/* changed text */
.text-get-pricing, .text-call-today, .text-promise, .text-your-event {
  width: 190px;
  height: 98px;
  overflow: hidden;
  display: block;
  text-indent: -9999px;
  background: url(/images/text-get-pricing.png) no-repeat;
  margin:0 0 -10px 17px;
}
* html .text-get-pricing {
  margin-bottom: -9px;
}
.signup-form label {
  display: block;
  font-size: 15px;
  line-height: 18px;
  color: #ffd300;
  padding:0 70px 4px 25px;
  position:relative;
}
.signup-form .row {
  height: 1%;
  padding:0 34px 19px 16px;
}
.signup-form .row:after {
  content: "";
  display: block;
  clear: both;
}
.signup-form .text {
  width: 105px;
  margin: 0;
  padding: 2px 6px;
  border: 1px solid #c1c1c1;
  background: #fff;
  float: left;
}
.signup-form .submit {
  width: 44px;
  height: 28px;
  overflow: hidden;
  float: right;
  margin-top:-4px;
  padding: 0;
  border-style: none;
  text-indent: -9999px;
  line-height: 0;
  background: url(/images/btn-go.png) no-repeat;
  cursor: pointer;
  position:relative;
}
.text-call-today {
  width: 189px;
  height: 35px;
  margin:0 0 0 16px;
  padding-bottom: 22px;
  clear: both;
  background-image: url(/images/text-call-today.png);
}
/* promo */
.promo {
  width:190px;
  height:100px;
  margin-left:11px;
  padding:18px 0 0 13px;
  background: url(/images/bg-promo.png) no-repeat;
  display: block;
  cursor:pointer;
}
.promo .box {
  width: 100%;
  overflow: hidden;
  position: relative;
  display:block;
}
.promo span, .promo strong {
  cursor:pointer;
}
.text-promise {
  width: 176px;
  height: 40px;
  margin: 0 0 10px;
  background-image: url(/images/text-promise.png);
  cursor:pointer;
}
.text-your-event {
  width: 134px;
  height: 27px;
  margin: 0 0 0 20px;
  background-image: url(/images/text-your-event.png);
}
/* blockquote list */
.blockquote-list {
  height: 1%;
  overflow: hidden;
  padding-bottom: 24px;
}
.blockquote-list blockquote {
  margin: -28px 0 0;
  padding: 27px 0 46px;
  background: url(/images/bg-blockquote-line.png) no-repeat 30px 0;
}
.blockquote-list q {
  quotes: none;
  font-size: 18px;
  line-height: 29px;
  text-align: center;
  display: block;
  color: #fff;
  padding-right:0;
  word-spacing:-2px;
  background: url(/images/bg-quote-l.png) no-repeat 11px 9px;
}
.blockquote-list q strong {
  height: 1%;
  overflow: hidden;
  display: block;
  padding: 0 34px 0 45px;
  background: url(/images/bg-quote-r.png) no-repeat 185px 95%;
}
.blockquote-list q span {
  font-size: 29px;
  line-height:35px;
}
.blockquote-list q:before {
  content:"";
}
.blockquote-list q:after {
  content:"";
}
.blockquote-list cite {
  display: block;
  text-align: right;
  color: #8dd5fd;
  font-weight: bold;
  font-size: 12px;
  line-height: 15px;
  font-style: normal;
  padding:5px 45px 0 0;
}
.blockquote-list .view {
  font-size: 11px;
  line-height: 14px;
  display: block;
  text-align:center;
  margin-top:-36px;
  padding-left:34px;
}
* html .blockquote-list .view {
  margin-bottom: -20px;
}
* +html .blockquote-list .view {
  margin-bottom: -20px;
}
.blockquote-list .view a {
  text-decoration: underline;
}
.blockquote-list .view a:hover {
  text-decoration: none;
}
/* socials */
.socials {
  position:absolute;
  bottom: 82px;
}
.m3 .socials {
  bottom:0;
}
.socials ul {
  height: 1%;
  overflow: hidden;
  margin: 0;
  padding: 0 0 0 15px;
  list-style: none;
}
.socials li {
  float: left;
  padding-right:9px;
}
.socials img {
  display: block;
}
/* header */
#header {
  width: 100%;
  padding-top: 16px;
}
.slogan-holder {
  height: 1%;
  overflow: hidden;
  padding:0 5px 7px 0;
}
/* slogan */
.slogan {
  width: 382px;
  height: 60px;
  overflow: hidden;
  float: right;
  text-indent: -9999px;
  background: url(/images/slogan.png) no-repeat;
}
/* main navigation */
#nav {
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
  background: url(/images/bg-nav.gif) repeat-x 0 100%;
}
#nav:after {
  content: "";
  display: block;
  clear: both;
}
#nav li {
  position:relative;
  float: left;
  font: 19px/22px Helvetica, Arial, sans-serif;
}
#nav a {
  display: block;
  text-align: center;
  color: #fff;
}
#nav a strong {
  height: 1%;
  overflow: hidden;
  display: block;
  margin-right: 6px;
  padding: 9px 9px 8px 17px;
  background: url(/images/bg-nav-l.png) no-repeat;
  cursor:pointer;
}
* html #nav a strong {
  height: auto;
  overflow: visible;
  float: left;
  margin: 0;
}
#nav a em, * html #nav a span {
  width: 6px;
  height: 39px;
  background: url(/images/bg-nav-r.png) no-repeat;
  cursor:pointer;
  position: absolute;
  top: 0;
  right: 0;
}
* html #nav a em {
  display: none;
}
* html #nav a span {
  float: left;
  position: relative;
  top: auto;
  right: auto;
}
#nav .last-child a strong {
  margin-right:5px;
  padding-right:10px;
}
#nav .last-child em {
  right: -1px;
}
* html #nav .last-child a strong {
  margin: 0;
  padding-right: 10px;
}
* html #nav .last-child a span {
  margin-right: -1px;
}
#nav a:hover, #nav .active a, #nav li:hover a, #nav li.hover a {
  color: #fde46b;
  text-decoration: none;
}
#nav a:hover strong, #nav .active a strong, #nav li:hover a strong, #nav li.hover a strong {
  background-image: url(/images/bg-nav-hl.png);
}
#nav a:hover em, #nav .active a em, #nav li:hover a em, * html #nav a:hover span, * html #nav .active a span, * html #nav li.hover a span {
  background-image: url(/images/bg-nav-hr.png);
}
/* drop down */
#nav .drop {
  width: 999px;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 999;
  background:#041827;
  padding:4px 0 5px;
  visibility:hidden;
}
#nav li:hover .drop, #nav li.hover .drop {
  visibility: visible;
}
#nav li:hover .drop a, #nav li.hover .drop a {
  color:#fff;
}
#nav li:hover .drop a:hover, #nav li.hover .drop a:hover {
  color: #fde46b;
}
#nav .drop div {
  float: left;
  overflow:hidden;
}
#nav .drop div.frame {
  margin: 0 0 0 -12px;
}
#nav ul {
  list-style:none;
  margin:0;
  padding:0 12px 0 25px;
  float:left;
  width:146px;
  overflow:hidden;
  position:relative;
}
#nav .drop li {
  float: none;
  /* ie bug fix start */
  font-size: 0;
  line-height: 0;
  padding: 1px 0 0 7px;
  margin: -1px 0 0;
  /* ie bug fix end */
  border-top:1px solid #3b4a56;
  width:139px;
}
#nav .drop a {
  font: 12px/15px Arial, Helvetica, sans-serif;
  display: block;
  color: #fff;
  padding:7px 0 8px;
  text-align: left;
  min-width:1px;
}
#nav .drop a strong {
  padding: 0;
  float: none;
  background: none;
  overflow:visible !important;
}
#nav .drop a:hover {
  color:#fde46b;
}
/* footer */
#footer {
  width:950px;
  overflow: hidden;
  padding:8px 0 15px;
  clear: both;
}
/* logo footer */
.logo-footer {
  width: 188px;
  height: 42px;
  overflow: hidden;
  float: left;
  background: url(/images/logo-footer.png) no-repeat;
}
.logo-footer a {
  text-indent: -9999px;
  display:block;
  height:100%;
  overflow:hidden;
}
#footer .box {
  width: 750px;
  float: right;
  font-size: 12px;
  line-height: 15px;
}
/* navbar */
.navbar {
  height: 1%;
  overflow: hidden;
}
.navbar ul {
  margin: 0 -7px 0 0;
  padding: 7px 0;
  list-style: none;
  float: right;
}
.navbar li {
  display: inline;
  padding: 0 10px 0 4px;
  background: url(/images/separator.gif) no-repeat 100% 2px;
}
.navbar a {
  color: #8dd5fd;
}
/* copyright */
.copyright {
  color: #c9e6f8;
  text-align: right;
  padding-right: 3px;
}
.copyright p {
  margin: 0;
}
/* added */

.content-holder-wide {
  float:left;
  width:660px;
  padding:7px 0 0;
}
#imgbox {
  visibility : hidden;
  overflow : hidden;
}

/********************** H1 IMAGE TEXT *********************/
/*                                                        */
/* NOTE: pls. keep in alphabetical order                  */
/*                                                        */
/**********************************************************/

#content .text-4d-theater {
  background:url(/images/text-4d-theater.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-about-us {
  background:url(/images/text-about-us.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-as-seen-in {
  background:url(/images/text-as-seen-in.png) no-repeat;
  height:16px;
  margin:0 0 26px 25px;
  overflow:hidden;
  text-indent:-9999px;
  width:132px;
}
#content .text-av-cart {
  background:url(/images/text-av-cart.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-bar-bat-mitvahs {
  background:url(/images/text-bar-bat-mitvahs.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-beat-the-bucket {
  background:url(/images/text-beat-the-bucket.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-birthday-parties {
  background:url(/images/text-birthday-parties.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-booger-wars {
  background:url(/images/text-booger-wars.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}

#content .text-book-an-event {
  background:url(/images/text-book-an-event.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-bumper-ball-arena {
  background:url(/images/text-bumper-ball-arena.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-bumper-balls {
  background:url(/images/text-bumper-balls.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-call-today {
  background:url(/images/text-call-today.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-charity-events {
  background:url(/images/text-charity-events.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-church-fundraisers {
  background:url(/images/text-church-fundraisers.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-community-events {
  background:url(/images/text-community-events.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-company-parties {
  background:url(/images/text-company-parties.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-contact-us {
  background:url(/images/text-contact-us.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-corporate-team-building {
  background:url(/images/text-corporate-team-building.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-customer-employee-appreciation {
  background:url(/images/text-customer-employee-appreciation.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-even-more {
  background:url(/images/text-even-more.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-events {
  background:url(/images/text-events.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-festivals-carnivals {
  background:url(/images/text-festivals-carnivals.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-foam-machine-party {
  background:url(/images/text-foam-machine-party.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-franchise-faq {
  background:url(/images/text-franchise-faq.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-franchise-information {
  background:url(/images/text-franchise-information.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-franchise-request-info {
  background:url(/images/text-franchise-request-info.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-franchise-support {
  background:url(/images/text-franchise-support.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-frequently-asked-questions {
  background:url(/images/text-frequently-asked-questions.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-g2u-equipment-details {
  background:url(/images/text-g2u-equipment-details.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-g2u-event-survey {
  background:url(/images/text-g2u-event-survey.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-g2u-product-details {
  background:url(/images/text-g2u-product-details.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-gaming-station {
  background:url(/images/text-gaming-station.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-get-pricing {
  background:url(/images/text-get-pricing.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-giant-hamster-ball {
  background:url(/images/text-giant-hamster-ball.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-gyroscope {
  background:url(/images/text-gyroscope.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-hamster-ball-race-track {
  background:url(/images/text-hamster-ball-race-track.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-how-it-works {
  background:url(/images/text-how-it-works.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-in-the-news {
  background:url(/images/text-in-the-news.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-inflatables-jumpers {
  background:url(/images/text-inflatables-jumpers.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-internal-server-error {
  background:url(/images/text-internal-server-error.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-kids-parties {
  background:url(/images/text-kids-parties.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-laser-tag {
  background:url(/images/text-laser-tag.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
  width:183px;
}
#content .text-our-games {
  background:url(/images/text-our-games.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-log-in {
  background:url(/images/text-log-in.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-our-promise {
  background:url(/images/text-our-promise.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-page-not-found {
  background:url(/images/text-page-not-found.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-permission-denied {
  background:url(/images/text-permission-denied.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-press-room {
  background:url(/images/text-press-room.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-pricing {
  background:url(/images/text-pricing.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-privacy-policy {
  background:url(/images/text-privacy-policy.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-promise {
  background:url(/images/text-promise.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-rock-wall {
  background:url(/images/text-rock-wall.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-school-fundraisers {
  background:url(/images/text-school-fundraisers.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-site-map {
  background:url(/images/text-site-map.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-summer-camps {
  background:url(/images/text-summer-camps.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-teen-parties {
  background:url(/images/text-teen-parties.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-terms-of-use {
  background:url(/images/text-terms-of-use.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-testimonials {
  background:url(/images/text-testimonials.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-thank-you {
  background:url(/images/text-thank-you.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-the-hottest-entertainment {
  background:url(/images/text-the-hottest-entertainment.png) no-repeat;
  color:#000;
  height:93px;
  margin:0 0 10px;
  overflow:hidden;
  text-indent:-9999px;
  width:436px;
}
#content .text-toss-n-fly {
  background:url(/images/text-toss-n-fly.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-ubot {
  background:url(/images/text-ubot.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-ulauncher {
  background:url(/images/text-ulauncher.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-unsubscribe {
  background:url(/images/text-unsubscribe.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-video-game-parties {
  background:url(/images/text-video-game-parties.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-what-is-new {
  background:url(/images/text-whats-new.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}
#content .text-your-event {
  background:url(/images/text-your-event.png) no-repeat;
  height:20px;
  margin-bottom:18px;
  overflow:hidden;
  text-indent:-9999px;
}



#content .table-grid-1 {
  width:59px;
  background:url(/images/hr-back.jpg) repeat;
  overflow:hidden;
  padding-top:8px;
}
#content .table-grid-2 {
  width:235px;
  text-align:left;
  font-size:18px;
  font-weight:bold;
  background:url(/images/hr-back.jpg) repeat;
  overflow:hidden;
  padding-top:8px;
}
#content .table-grid-2 a {
  color:#31628A;
}
#content .table-grid-3 {
  width:25px;
  overflow:hidden;
  padding-top:8px;
}
#content .table-grid-text-link {
  padding-bottom:4px;
  padding-left:7px;
}
